ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual

# ArrayAccess::offsetSet

(PHP 5 >= 5.1.0)

ArrayAccess::offsetSet — Position à assigner

### Description

abstract public void ArrayAccess::offsetSet ( mixed `$offset` , mixed `$value` )

Assigne une valeur à une position donnée.

### Liste de paramètres

`offset`

  La position à laquelle assigner une valeur.

`value`

  La valeur à assigner.

### Valeurs de retour

Aucune valeur n'est retournée.

### Notes

> Note: Le paramètre `offset` sera définit à `NULL` si une autre valeur n'est pas disponible, comme dans l'exemple suivant :

> `<?php
> $arrayaccess[] = "value";
> ?>`

ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual